Page MenuHomePhabricator

Localise name of template reflist on serbian language in pywikbot
Closed, ResolvedPublic

Description

Localise name of template reflist on serbian language in all tools for references.. Name of template on serbian is: извори..

Event Timeline

Kizule created this task.Sep 15 2017, 6:27 PM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptSep 15 2017, 6:27 PM
Framawiki added a subscriber: Framawiki.

Mmm... I can't find the template page on-wiki. Can you copy/paste a link please ?

Mmm... I can't find the template page on-wiki. Can you copy/paste a link please ?

I now seen to admin made a redirect on english name of template.. https://sr.wikipedia.org/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%98%D0%B7%D0%B2%D0%BE%D1%80%D0%B8&redirect=no

I requested on talk page to rollback on serbian name

Kizule updated the task description. (Show Details)Sep 16 2017, 6:31 PM
Kizule renamed this task from Localise name of template reflist on serbian language in all tools to Localise name of template reflist on serbian language in pywikbot.Sep 27 2017, 8:53 PM
Kizule updated the task description. (Show Details)
Xqt changed the task status from Open to Stalled.Oct 7 2017, 12:09 PM
Xqt triaged this task as Low priority.
Xqt added a subscriber: Xqt.

Waiting for community rfc

Hello @Zoranzoki21 ! As I can see the RfC allowed good discussions. Can you summarize them ? there seems to be a consensus?

Hello @Zoranzoki21 ! As I can see the RfC allowed good discussions. Can you summarize them ? there seems to be a consensus?

It should be added to recognize the names: Референце and Извори

Change 389288 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[pywikibot/core@master] noreferences.py: Localise name of template reflist on serbian language

https://gerrit.wikimedia.org/r/389288

Kizule added a comment.EditedNov 4 2017, 11:08 PM

Change 389288 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[pywikibot/core@master] noreferences.py: Localise name of template reflist on serbian language

https://gerrit.wikimedia.org/r/389288

I too localised name of template in noreferences.py
But too need to be localised in reflinks (I no know where in file I can add it)

Change 389288 merged by jenkins-bot:
[pywikibot/core@master] noreferences.py: Localise name of template reflist on serbian language

https://gerrit.wikimedia.org/r/389288

Change 389288 merged by jenkins-bot:
[pywikibot/core@master] noreferences.py: Localise name of template reflist on serbian language

https://gerrit.wikimedia.org/r/389288

noreferemces.py merged
Remaining: reflinks

Kizule changed the task status from Stalled to Open.Nov 4 2017, 11:40 PM

Reflinks use noreferences, therefore this should be solved by editing noreferences only ;)

Xqt closed this task as Resolved.Nov 22 2017, 3:35 PM